RK-A - Task #1858

Extending the variation_slash function in BR3_IR3_tagger.py
11/03/2021 12:54 PM - Nandini Bansal

Status: Resolved Start date: 11/15/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In the C-API book, we saw KPs like "python/c" even when "python/c api" was present in the entirety. The reason is that "python/c api"
is not a header variant. The header variants created are "python api" & "c api". While adding "word1 word3" & "word2 word3", we can
add "word1/word2 word3" header variant as well. Look out for bad header variant cases and make appropriate changes.

We can save the new header variant in the processed_full_header list.

Test the idea with the C-API book & Lib Ref book.

History

#1 - 11/15/2021 10:27 AM - Nandini Bansal
- Assignee set to Anonymous
- Start date changed from 11/03/2021 to 11/15/2021

#2 - 11/16/2021 06:00 AM - Anonymous

- Status changed from New to In Progress

#3 - 11/16/2021 02:44 PM - Anonymous

- Status changed from In Progress to Resolved
